2024-04-16 05:14:10|radd   |d1eb86287c0a4fb6a4f46442ad3c8944|dir:/repos/home%3A/dirkmueller/images|
2024-04-16 05:14:10|radd   |c86da164e27f4ee49293053ebc8c6a9d|dir:/repos/home%3A/dirkmueller/openSUSE_Factory|
2024-04-16 05:14:10|radd   |35e80dff43354b3faa900e0311c470b6|dir:/repos/openSUSE%3A/Factory/snapshot|
2024-04-16 05:14:10|radd   |5f82de388f514e71b5ba1998a04f48fa|dir:/repos/openSUSE%3A/Tumbleweed/standard|
2024-04-16 05:14:10|radd   |5948e9423ff04c578ba10c6be4ad60b1|dir:/repos/openSUSE%3A/Tumbleweed/dod|
2024-04-16 05:14:10|radd   |0d8bf7118f9a4d08800680ac934ce497|dir:/repos/openSUSE%3A/Factory/ports|
2024-04-16 05:14:11|command|root@i04-ch1a|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.conf' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'busybox' 'ca-certificates-mozilla-prebuilt' 'conntrack-tools' 'coreutils' 'dbus-1' 'distribution-release' 'ethtool' 'findutils' 'fuse-overlayfs' 'iproute2' 'ipset' 'pigz' 'slirp4netns' 'strongswan-ipsec' 'util-linux'|
# 2024-04-16 05:14:11 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|compat-usrmerge-tools|84.87-5.20|x86_64||5948e9423ff04c578ba10c6be4ad60b1|4646bcbaf598b8b39f3ff7bc3e4757e74c775051e9b6a4d18b3936547020f172|
# 2024-04-16 05:14:11 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|crypto-policies|20230920.570ea89-3.2|noarch||5948e9423ff04c578ba10c6be4ad60b1|b5c3c75d420c0ce5d2b73b0f9297c1a9fff5a0a62e34f32acbd45b22132739e4|
# 2024-04-16 05:14:11 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/file-magic.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|file-magic|5.45-2.2|noarch||5948e9423ff04c578ba10c6be4ad60b1|a879adb5d1546bf3540bde23fc6d056c2bc363f0afb4a9775281579c74fb9090|
# 2024-04-16 05:14:11 gsettings-desktop-schemas.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/gsettings-desktop-schemas.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|gsettings-desktop-schemas|46.0-1.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|33a84989d66f46fc79fbbe86c1cd5f5984f52ae220b28c59c25f698b27a29084|
# 2024-04-16 05:14:11 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libssh-config|0.10.6-2.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|208e8b72ad9e9829d1ffd95ad7fccdb2897e328fb14e6d830d30dc0c750648cb|
# 2024-04-16 05:14:11 openSUSE-release-appliance-custom.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/openSUSE-release-appliance-custom.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|openSUSE-release-appliance-custom|20240414-2852.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|7b4cfdb9d5e50104d2ed69154db6ec2793e638d62402cbac8920493eb45beaad|
# 2024-04-16 05:14:11 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|system-user-root|20190513-2.16|noarch||5948e9423ff04c578ba10c6be4ad60b1|f316922b6d3c6daefee0e77a9e6edbb4f606504ea4ac490072329ef99266c402|
# 2024-04-16 05:14:11 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|filesystem|84.87-15.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|b38b7acee95c3d48dce27475536e1da42816508385ba286fb3147767968e52c2|
# 2024-04-16 05:14:11 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|glibc|2.39-4.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|e4f815b713af2f626809d06e6e70b141a811d25228bfc317f317aa0163b990f4|
# 2024-04-16 05:14:11 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libzstd1|1.5.6-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|e02df9ea263288af6dcbafea8090f862b12d1f36f614d3b2ee7f8d8373e522b6|
# 2024-04-16 05:14:11 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libz1|1.3.1-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|ccb5e2c5411a356b75e638c877b89dcde0b23712a959f613718563be2e4a258e|
# 2024-04-16 05:14:11 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libxtables12|1.8.10-2.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|8591817cddfe07458f34ba7caef61a7747aca0fa589164e8ebd11492b1f53986|
# 2024-04-16 05:14:11 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libverto1|0.3.2-3.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|38007859fb79af789986ffc6118838a4a15ddde831c8298d94bea453596db83a|
# 2024-04-16 05:14:11 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libuuid1|2.39.3-4.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|8c92bbefe40f0c24ed3ac0296dbf88c9a5d99691f91aedf94c335ce3b52c387b|
# 2024-04-16 05:14:11 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libunistring5|1.2-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|38c712c7140fe1a81f83eec76cb810d42bcfbeb93a5e028abc72ad1482079437|
# 2024-04-16 05:14:11 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libtasn1-6|4.19.0-1.7|x86_64||5948e9423ff04c578ba10c6be4ad60b1|bebd6ba6e0fb0b95ae37b951e29ca77660875c3f8f8b3905c81602156e9f5a5c|
# 2024-04-16 05:14:11 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libsqlite3-0|3.45.2-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|8ff7c542e0595da33564517dd362ec333d728586b9da19c5c9a8164375380b6f|
# 2024-04-16 05:14:11 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libsmartcols1|2.39.3-4.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|5d9e111035d6ec5114954082783453438269adae2d8c37a0126b906345ffc302|
# 2024-04-16 05:14:11 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libsepol2|3.6-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|0f4c4d522124ac175ae9661070b1e7863d743384a4b9adf7f53c1480f1875b80|
# 2024-04-16 05:14:11 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libseccomp2|2.5.5-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|be23e28f5bebcb1aac214b472f3b272c26b440dcbc92f23da1f076f366e00071|
# 2024-04-16 05:14:11 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libsasl2-3|2.1.28-7.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|735af153a2672e13f68138eeb81be9bddd1c7ccc08c9007423b660c9c515296d|
# 2024-04-16 05:14:11 libpcsclite1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libpcsclite1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libpcsclite1|2.0.3-1.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|8fa7a75891ec4d81a2cb29870dcb3fa569c9cd68a90d602c9cc25fe0ed153fdf|
# 2024-04-16 05:14:11 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libpcre2-8-0|10.43-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|1888f01a839adb30f6ec8523e018a06898630893863f1aeb12b6fe17e8f271e8|
# 2024-04-16 05:14:11 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libnghttp2-14|1.61.0-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|ac9aae122f4ec0e6ed7eea4de6f27dcd53b5c3b2cd336fc253049379be57e637|
# 2024-04-16 05:14:11 libnfnetlink0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libnfnetlink0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libnfnetlink0|1.0.2-1.9|x86_64||5948e9423ff04c578ba10c6be4ad60b1|32ee25ed77f80504cc4bde5f7525e01769a3d1175dda2026529a60c94e8cf8d5|
# 2024-04-16 05:14:11 libnettle8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libnettle8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libnettle8|3.9.1-2.5|x86_64||5948e9423ff04c578ba10c6be4ad60b1|982a07487297ddb94b9079f238e3aa6408e61e85bb1de021a6e1c6d639369823|
# 2024-04-16 05:14:11 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libmnl0|1.0.5-1.7|x86_64||5948e9423ff04c578ba10c6be4ad60b1|711d4e32ef07d2f31cbd53d85b8bade97f59c02bb97a9a19766492ae79832048|
# 2024-04-16 05:14:11 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|liblzma5|5.6.1.revertto5.4-3.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|87f040be418c72dd9f7bcb47220bc228667d719f24ce1db2ec15fb67ace70a07|
# 2024-04-16 05:14:11 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/liblz4-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|liblz4-1|1.9.4-2.8|x86_64||5948e9423ff04c578ba10c6be4ad60b1|099fc073cac904c0eb9ff8ed3d6232622ab486691a44ccf287bc1f6cbf691a6f|
# 2024-04-16 05:14:11 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libkeyutils1|1.6.3-7.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|72ed6b2b872870a9d4c83640131e6c5c6fb70a5395fed0591666fd48982d1f0b|
# 2024-04-16 05:14:11 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libjitterentropy3|3.4.1-4.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|92d6f363d99b707a5f7520967cd24f731de40225e38449adea44b293b93daed4|
# 2024-04-16 05:14:11 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libgpg-error0|1.48-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|64f75d8c7530679f50fd5d7b5c5397a5aba7abcf0dc8f374481a551bb8a37096|
# 2024-04-16 05:14:11 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libgmp10|6.3.0-3.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|eb726a59b31f69823d2f3b9fc2a9975465a3ac0ba3036dd30b712345e9f2493e|
# 2024-04-16 05:14:11 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libgcc_s1|14.0.1+git9687-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|cdbc886ea3bd1cbe9bda15adbb6d88aa984aec46c02ac70b31b58749ceccb707|
# 2024-04-16 05:14:11 libfuse3-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libfuse3-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libfuse3-3|3.16.2-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|84fdf20f6ec1a8bb6edab25ff27bbc99de444cb0326931fe5db7a2be4ce79b82|
# 2024-04-16 05:14:11 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libffi8|3.4.6-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|3807b26172630128607e49651d1f3c2ae9319539caf12631b7caecffa4f62d0a|
# 2024-04-16 05:14:11 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libexpat1|2.6.2-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|fe8e7e27cfb142bfe00f20f7580d94d044985e71ef07bc3fb052c16b5c803d2f|
# 2024-04-16 05:14:11 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libeconf0|0.6.2-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|ba4f86cd1448343acf3e0bfe8f852024305bdb84a117bc7186a1a5ef8fba279b|
# 2024-04-16 05:14:11 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libduktape207|2.7.0-3.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|b33f6767d0fbdf85ee6493d31d547fb301ac510c626ccfdcd4e75f925c194cb4|
# 2024-04-16 05:14:11 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libcrypt1|4.4.36-1.6|x86_64||5948e9423ff04c578ba10c6be4ad60b1|e2e63a99defa61645b4c20dd82e19cf20e7737324f3963c3151b7f86651a6341|
# 2024-04-16 05:14:11 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libcom_err2|1.47.0-4.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|aeec97f252a3b5700046aa00ce8f3e1e93a6e1801bbbed5dd5944dc70f158ece|
# 2024-04-16 05:14:11 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:11|install|libcap2|2.69-1.7|x86_64||5948e9423ff04c578ba10c6be4ad60b1|d0c506fcdf70a0a476acaf026dd0c53d60e94a5f4c9b7f4a543c605422746c34|
# 2024-04-16 05:14:12 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libcap-ng0|0.8.4-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|f9ef2a1157e9c4831e0a7f981891c63313cd03f96f6899386967d2eb47852ec7|
# 2024-04-16 05:14:12 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libbz2-1|1.0.8-5.10|x86_64||5948e9423ff04c578ba10c6be4ad60b1|59c9c1b9545e9e518c4cbe0dd8dfd9369dc8f6fa4143c20e13458badf04cecfb|
# 2024-04-16 05:14:12 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libbrotlicommon1|1.1.0-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|f78024e8cce9a9bb4dab9926bfeb9873e257930bf2fb661f0edf66593a5bde5e|
# 2024-04-16 05:14:12 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libblkid1|2.39.3-4.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|4956481fc2c8184096119055328ab8ffa471eb7f7e983eb9e26792be1e1d2609|
# 2024-04-16 05:14:12 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libaudit1|3.1.1-1.6|x86_64||5948e9423ff04c578ba10c6be4ad60b1|1efe97302f1fc1b2ed393d1fd1c4fcba5ffc25bdd7c2973427f81e0fbf16aae6|
# 2024-04-16 05:14:12 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libattr1|2.5.2-1.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|35a1592bae07dea82e357e49cba76848d3452bd5353fc6defe00d5e72ee6d485|
# 2024-04-16 05:14:12 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libalternatives1|1.2+30.a5431e9-1.5|x86_64||5948e9423ff04c578ba10c6be4ad60b1|5604a389880d58cac3a93ec1dda59a8ba22c5b08ef4eb34ad2d2016149478a19|
# 2024-04-16 05:14:12 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libacl1|2.3.2-1.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|53ca9ba230a1fdfaa411351f7382d4d1afc91eb939c143b42493e319a527c9a2|
# 2024-04-16 05:14:12 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|fillup|1.42-281.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|da46bcb4fa8798d957622cff4f6d0219c48daca2e695d913c0b662ff1759d24d|
# 2024-04-16 05:14:12 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/diffutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|diffutils|3.10-1.7|x86_64||5948e9423ff04c578ba10c6be4ad60b1|8a3e3cc894bc223f19e903b9aab74049dd128d781eabb641f3384fedc8d1cdad|
# 2024-04-16 05:14:12 pigz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/pigz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|pigz|2.8-2.3|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|f9f152235f7d85d0fc1af256ad891b0559b9a3957c15ab902b65bc02b99b5842|
# 2024-04-16 05:14:12 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libelf1|0.191-1.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|cdf2606aa00f07839c781ea27a14964598c4cec649fc1cdf88affe6dcd57829b|
# 2024-04-16 05:14:12 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libidn2-0|2.3.7-1.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|101780313369f2b43fa94802eb0e75783a0920147e27ed969b36ab3c036d118a|
# 2024-04-16 05:14:12 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libselinux1|3.6-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|06405dcd6814e2cb8ed66a15ef3e16a8d67c6c31ae6c8be1104c60a3ee9db7b6|
# 2024-04-16 05:14:12 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libglib-2_0-0|2.80.0-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|ec424df85f3c20258d9d7ba264beaa63e6631352f19e41193033620cbf2912a8|
# 2024-04-16 05:14:12 libnetfilter_cttimeout1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libnetfilter_cttimeout1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libnetfilter_cttimeout1|1.0.1-1.8|x86_64||5948e9423ff04c578ba10c6be4ad60b1|3b46a8eba35925acd24fec6dcaa9f11bdc3bb4146343ed1673b65630361edd83|
# 2024-04-16 05:14:12 libnetfilter_cthelper0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libnetfilter_cthelper0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libnetfilter_cthelper0|1.0.1-1.8|x86_64||5948e9423ff04c578ba10c6be4ad60b1|ef51e52dcb426b71c41bc4fe7075bce2f27b60d45b08400eef87383c7f362b9c|
# 2024-04-16 05:14:12 libnetfilter_conntrack3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libnetfilter_conntrack3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libnetfilter_conntrack3|1.0.9-1.9|x86_64||5948e9423ff04c578ba10c6be4ad60b1|dbf3d54b76c7b4364e1abc43e4f33a2525b67e9672e2b37826882f8f82430e9b|
# 2024-04-16 05:14:12 libipset13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libipset13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libipset13|7.21-1.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|ee124b8291bac15bcb7e33e7c2cb4567076ea7299be10a397148dd11699507d3|
# 2024-04-16 05:14:12 ethtool.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/ethtool.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|ethtool|6.7-1.2|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|a8206d3fd3a4301c02f8bcf3f171210e16e9270586619c793870c5936d67927e|
# 2024-04-16 05:14:12 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libxml2-2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libxml2-2|2.11.6-2.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|cba9d6d11dfac7497af17cfcbd35bfe474b63ea5c67fb9525529e5c356daeeeb|
# 2024-04-16 05:14:12 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libgcrypt20|1.10.3-3.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|dd6521d4e1defffe12002f2c695b2fec9f18a181e629de595415b098273c281c|
# 2024-04-16 05:14:12 libhogweed6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libhogweed6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libhogweed6|3.9.1-2.5|x86_64||5948e9423ff04c578ba10c6be4ad60b1|a9ac89c6bbb7985834a8569da95064b0766ee56ebfe0cbb65986482ed550efc5|
# 2024-04-16 05:14:12 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libstdc++6|14.0.1+git9687-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|25bd9c818f22996782a267a73eb17a392dc00946e314c8d8f3cb6642df14ee9a|
# 2024-04-16 05:14:12 fuse-overlayfs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/fuse-overlayfs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|fuse-overlayfs|1.13-1.3|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|dd2465928878eff0a04d861564154ebe97fd2aab91fefd7afd59d4afe7dff9d3|
# 2024-04-16 05:14:12 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libp11-kit0|0.25.3-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|b2a068fd067aedf199888b6b0bc2194f859c0fd3ed8cf621d1719b9746960f6d|
# 2024-04-16 05:14:12 chkstat.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/chkstat.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|chkstat|1699_20240307-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|ad96ca0d0e9e00041d2914820649c9cca69d704a7c251cbb127558e4ca8b8b75|
# 2024-04-16 05:14:12 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libmagic1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libmagic1|5.45-2.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|1e8c6150667ef3ec3730136483b0589eeeb16145e623e8e8ac88a8cca764b17a|
# 2024-04-16 05:14:12 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libbrotlidec1|1.1.0-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|e5cf55ccdad55262af15b5d56273ea6d6352754620fd5507fc2796ce56598957|
# 2024-04-16 05:14:12 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libfdisk1|2.39.3-4.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|bcf0716fbe83ab1be6494dc3ea1b085d7f0e33ef8b2a18d10e7eb1b6159345e8|
# 2024-04-16 05:14:12 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|alts|1.2+30.a5431e9-1.5|x86_64||5948e9423ff04c578ba10c6be4ad60b1|9e31ddc32ad8bd0c650481ef3a31a25fd2947f5aec270093673204a7c1ce22a7|
# 2024-04-16 05:14:12 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libbpf1|1.4.0-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|1273d427a50f3a0e554b8aff7e3ab03a5395959f47dc86a5e12e180b0577ef3b|
# 2024-04-16 05:14:12 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libpsl5|0.21.5-1.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|e57b5dac8a9e36015c080f5c1aa52fca5d366db509b84d01f77d19b926235125|
# 2024-04-16 05:14:12 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libmount1|2.39.3-4.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|37c88f12735ce680ed8e951c86579ca7dce858466720b21ede53a48256d57901|
# 2024-04-16 05:14:12 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|findutils|4.9.0-4.1|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|0b6731a7270dc893ac5c33c471b3c9e4239b1d6c462193609d93a04670441cf5|
# 2024-04-16 05:14:12 busybox.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/busybox.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|busybox|1.36.1-4.2|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|3a3ef6f990fc82383820c9569a93c9f55179ae1b8f4e2dee40033d09a364ec2b|
# 2024-04-16 05:14:12 libslirp0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libslirp0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libslirp0|4.7.0+60-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|7ae6833c27c7ef43349601374faca7171ecf47b9ba17ccbe4933f806d92c5410|
# 2024-04-16 05:14:12 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libgobject-2_0-0|2.80.0-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|ce50000677022c053f19d01ee8e3a990b8392c7aab7bb4790e9c95e0181a1a1a|
# 2024-04-16 05:14:12 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libgmodule-2_0-0|2.80.0-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|3bbdd2cac1a5096afb4f705564b1da7f4b7aa6c946b57c2232123929e13c5942|
# 2024-04-16 05:14:12 conntrack-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/conntrack-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|conntrack-tools|1.4.8-1.3|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|2c194ee8be5eb8698f3fbfe190425faea656ac0df6b49be77ce74ce969aa4404|
# 2024-04-16 05:14:12 ipset.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/ipset.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|ipset|7.21-1.2|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|710b480d8dfe482f5489f763a10eb484502657766067a4a34e4d405b55288919|
# 2024-04-16 05:14:12 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libsystemd0|255.4-2.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|399d82f9ea9db3ef9999744ed3c78ccdd3bda8e3008863126a383403a0d62c51|
# 2024-04-16 05:14:12 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libncurses6|6.4.20240323-33.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|7728e0c56a69a25e2fd6abf2f1b11cc0292a5263911649217163fad56c373e36|
# 2024-04-16 05:14:12 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|terminfo-base|6.4.20240323-33.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|4e92257848853f07bc04e45da0eb2ae0a3841d23ae94d83750777134e2d0e8ba|
# 2024-04-16 05:14:12 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|p11-kit|0.25.3-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|607bfaaf206f186af2b1689d384e97487c41d050236e5f6415a70a9639a98cc7|
# 2024-04-16 05:14:12 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|p11-kit-tools|0.25.3-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|7cf1b5b6d651729f976bc2b4d45a2773a42a0ce657a177460a2eebf9296415cb|
# 2024-04-16 05:14:12 libgnutls30.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libgnutls30.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libgnutls30|3.8.5-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|38ae9a2a24d52f1acab6e7c64c5cfceef0403b34e1e2f8b4af9fa99419859bf3|
# 2024-04-16 05:14:12 slirp4netns.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/slirp4netns.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|slirp4netns|1.2.3-1.2|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|46468d65b22cf32d0ceb90aa292b24556da845d544f4780ecf1ac0b91ab61504|
# 2024-04-16 05:14:12 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|libreadline8|8.2.10-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|8aa2b2f918cc572d3c715075bb14210ea91adc658aadb2ee5251ae19dae682a3|
# 2024-04-16 05:14:12 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|bash|5.2.26-12.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|6f62d6f3e0efd5184311d18497615efe9c142b341b192d919c8fe96347620c22|
# 2024-04-16 05:14:12 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|bash-sh|5.2.26-12.1|noarch||5948e9423ff04c578ba10c6be4ad60b1|ae6a23d5d783ce7a4ed3f30f93dff865c63eab23e0b01850a50426a13e9c0cca|
# 2024-04-16 05:14:12 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:12|install|sysuser-shadow|3.2-2.3|noarch||5948e9423ff04c578ba10c6be4ad60b1|3233e806d749e10ffb3adf1f6a13f10169eb372d1e4cef7b2502a73c41e60d3a|
# 2024-04-16 05:14:13 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:13|install|shared-mime-info|2.4-2.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|ecf981339ff6839826a21f1b2bc6548bb79d4a5abdc08c419ebc259dfe9b3f01|
# 2024-04-16 05:14:13 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:13|install|openSUSE-release|20240414-2852.1|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|7a57ded71c44e77565ac74f9159e4640209678c24bae330e638c9b784c48f13f|
# 2024-04-16 05:14:13 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:13|install|iproute2|6.8-1.2|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|deec6fdc55eada0da5d91a10177bd10c596ad8ed56cc60c95a3729cd0211213e|
# 2024-04-16 05:14:13 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:13|install|coreutils|9.5-1.1|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|a9c868faadcf96cb94752f32a6268e168bf24812ad6284082349791e431ab567|
# 2024-04-16 05:14:13 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/busybox adduser -S -H -g User for D-Bus -G messagebus -h /run/dbus messagebus -s /usr/sbin/nologin
# 
2024-04-16 05:14:13|install|dbus-1-common|1.14.10-2.3|noarch||5948e9423ff04c578ba10c6be4ad60b1|4d6ba5ea6edf778d3ca37b448befb95f85719fb4096b4a815b484165cc466356|
# 2024-04-16 05:14:13 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2024-04-16 05:14:13|install|permissions-config|1699_20240307-1.1|noarch||5948e9423ff04c578ba10c6be4ad60b1|132f5e579a4ab81a6119fbbb275caf609394b5e2cada5b8b85d8fd33da1815cb|
# 2024-04-16 05:14:13 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:13|install|ca-certificates|2+git20230406.2dae8b7-1.4|noarch||5948e9423ff04c578ba10c6be4ad60b1|6d7bbeca11fbf70e697655d361269bae66edc6dce46b5c3f489a313d6c6a4af4|
# 2024-04-16 05:14:14 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|ca-certificates-mozilla|2.66-1.2|noarch||5948e9423ff04c578ba10c6be4ad60b1|e2effec8345ba8d572f54e44a3485f54198cc6ee497505fcbd8c61200070cfe0|
# 2024-04-16 05:14:14 ca-certificates-mozilla-prebuilt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/ca-certificates-mozilla-prebuilt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|ca-certificates-mozilla-prebuilt|2.66-1.2|noarch|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|370915e5151057f8499827b918843b6105d4d66706086eed9badafa7817dc526|
# 2024-04-16 05:14:14 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libdbus-1-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|libdbus-1-3|1.14.10-2.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|b328e9533dc16bf7557586d3b407b438736098cf706496e07c181fd549817cf1|
# 2024-04-16 05:14:14 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|permissions|1699_20240307-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|1479573eecb748ae9a8a929348a210483fcd2ae51be1aa744aa2c98b4d855ae8|
# 2024-04-16 05:14:14 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|libopenssl3|3.1.4-5.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|339a10cdcdf8696310db10379e55a8a6ef301b96c705b8ae6589b678af05871c|
# 2024-04-16 05:14:14 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/dbus-1-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|dbus-1-tools|1.14.10-2.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|a64190235a4b2b09799ee8c22c1d3af908ca865ddb783c050ccbeb1b3c1a83b4|
# 2024-04-16 05:14:14 dbus-1-daemon.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/dbus-1-daemon.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|dbus-1-daemon|1.14.10-2.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|b25c56ae7695d3bbed6c83e1b43875a0c3da1baa640c44c766b8c7173151a48f|
# 2024-04-16 05:14:14 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|pam|1.6.1-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|ea45814dc2588de7f4ad917006ca504a6730bd599f0dd3c8dd7a49da586a02f4|
# 2024-04-16 05:14:14 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|libldap2|2.6.6-1.4|x86_64||5948e9423ff04c578ba10c6be4ad60b1|628f577437bb3f8b3010e2ea02a753708a5b0ff80ded7891c9acf749c91198ab|
# 2024-04-16 05:14:14 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|krb5|1.21.2-2.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|4ac6756c98a4cafb889d342c9021ffa597f0cc686f7002f858aced7c8b409f35|
# 2024-04-16 05:14:14 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/dbus-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|dbus-1|1.14.10-2.3|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|8ad2fd1d84d90f7aae8cac5174c5033569f94683c015de6acc81f99b99e06684|
# 2024-04-16 05:14:14 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|util-linux|2.39.3-4.2|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|8ce5a4f0b75dc7139e9b5668e4ba89b98f2973c82f5bbbd856e2c2a96776b321|
# 2024-04-16 05:14:14 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|libssh4|0.10.6-2.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|99b95bb5371b78c2588b41f41a2ce7f2337272b5b0748d7a391deb47cd6f55fb|
# 2024-04-16 05:14:14 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|gio-branding-openSUSE|42.1-21.3|noarch||5948e9423ff04c578ba10c6be4ad60b1|e133e8b91b6655d41db344ce5555b5d033d737b2ebec2738f47b4d5df1f50675|
# 2024-04-16 05:14:14 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|libgio-2_0-0|2.80.0-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|f1fcdeb34579ac4773ddbdb3e5039a3c7736fc7e76817fdde3557aab042f5854|
# 2024-04-16 05:14:14 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|glib2-tools|2.80.0-1.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|cfaedfdb4ac7e04d8df4204b63065b9e037bb79b81c4397cf178dbc7d8836561|
# 2024-04-16 05:14:14 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|libcurl4|8.7.1-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|5eb745010f44828dac2e57feea3242fd453b21cbf6f03f7bb8ff9443a40acbbc|
# 2024-04-16 05:14:14 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|libpxbackend-1_0|0.5.5-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|2d6ba900d49d96187094a192a04a2d282d92fa89e9379d10e7093353aa04886f|
# 2024-04-16 05:14:14 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|libproxy1|0.5.5-1.1|x86_64||5948e9423ff04c578ba10c6be4ad60b1|ab2f37654381a90e5ab9779ca360c4dda079bfc59df29d732591dee8d7a98cf1|
# 2024-04-16 05:14:14 glib-networking.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/glib-networking.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|glib-networking|2.80.0-1.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|1a67b0eb51654cc613fd0411a7fdff149212ac475acc6325f21e63e22f7a64f6|
# 2024-04-16 05:14:14 libsoup-2_4-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/libsoup-2_4-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|libsoup-2_4-1|2.74.3-3.3|x86_64||5948e9423ff04c578ba10c6be4ad60b1|ff538f038509b6970ead8227b6ccc9012890ef2f5dabc8d953abebc9b9416ae1|
# 2024-04-16 05:14:14 strongswan-libs0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/strongswan-libs0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|strongswan-libs0|5.9.14-1.2|x86_64||5948e9423ff04c578ba10c6be4ad60b1|92e972f1888034efe4ce56eba36a3b25df95d059d03ae97809bf2fded1a96942|
# 2024-04-16 05:14:14 strongswan-ipsec.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5948e9423ff04c578ba10c6be4ad60b1/strongswan-ipsec.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2024-04-16 05:14:14|install|strongswan-ipsec|5.9.14-1.2|x86_64|root@i04-ch1a|5948e9423ff04c578ba10c6be4ad60b1|7e10f374480ccafaddd0bef853007e2b2de101c3d1a04c50148c6c6b49a34434|
